




.fb-sub-ttl {
  text-align: center;
  font-size: 16px;
  margin-bottom: 30px;
}

.fb-ttl {
  text-align: center;
  padding-top: 50px;
  height: 50px;
  font-size: 37px;
  line-height: 1.1em;
  -webkit-box-sizing: initial;
  -moz-box-sizing: initial;
  box-sizing: initial;
}

.fb_small {
  margin: 0 auto !important;
  max-width: 1280px;
  width: 500px !important;
  min-width: 500px;
}

.fb_small iframe {
  /*margin-right:90px !important;*/
  margin: 0 auto !important;
  display: table !important;
  width: 39%;
  background: transparent !important;
}

body.plugin {
  display: table !important;
}

#bot_right {
  padding-right: 255px !important;
  -webkit-box-sizing: initial;
  -moz-box-sizing: initial;
  box-sizing: initial;
}

#bot_center {
  margin-left: 10px;
}

#login #subscribers {
  margin-right: 150px;
  margin-left: 25px;
}

#slide6 .slider-left-column {
  margin-top: 120px !important;
}

#slide5 .slider-left-column {
  margin-top: 60px !important;
}

#slide7 .slider-left-column {
  margin-top: 75px !important;
}

.slide-pane {
  background-color: none !important;
}

.slider_dev3 {
  height: 100%;
  width: 100%;
  background-image: url('/melumad/images/BG_1700x407.jpg');
  -webkit-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}




.fb-style {
  height: 20px;
  line-height: 20px;
  margin: 40px 0 20px 0;
  float: none;
}

.fb-line {
  width: 32%;
  left: 50%;
  margin-left: -16%;
  background-color: fcfcfc;
  position: absolute;
  border-color: #e1e1e1;
  height: 1px;
  /* width: 100%; */
  /* margin-top: -1px; */
  border-top-width: 1px;
  border-top-style: solid;
}

.fb-line-inner {
  background-color: #fcfcfc;
  -webkit-border-radius: 20px;
  border-radius: 20px;
  height: 9px;
  width: 9px;
  border-width: 2px;
  border-style: solid;
  display: block;
  position: absolute;
  left: 50%;
  margin-left: -5px;
  margin-top: -7px;
  border-color: #e1e1e1;
}

.special-heading-border {
  border-bottom: 1px solid #e1e1e1;
  width: 90%;
  margin: 30px auto;
}

#m2moduleform_1 {}

#m5moduleform_2>table>tbody>tr>td:nth-child(2n)>input,
#m5moduleform_1>table>tbody>tr>td:nth-child(2n)>input {
  border: 1px solid #e1e1e1;
  font: 13px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  border-color: #e1e1e1;
  background-color: #fcfcfc;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: #919191;
  padding: 10px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  margin-bottom: 2px;
  width: 350px;
}

#m5moduleform_2 table tr,
#m5moduleform_1 table tr {
  font-weight: bold;
  font-size: 0.92em;
  display: block;
  margin: 1em 0;
  float: right;
  color: #888888;
}

#m5moduleform_2 table tr:nth-child(odd),
#m5moduleform_1 table tr:nth-child(odd) {
  margin-left: 1% !important;
}

#m5moduleform_2 table td,
#m5moduleform_1 table td {
  width: 100%;
  display: block;
  margin-bottom: 7px;
  font-size: 13px;
}

.harshama-border {
  border-top: 1px solid #e1e1e1;
  width: 53%;
  display: inline-block;
  margin-bottom: 22px;
  margin-top: 32px;
  margin-right: 5px;
}

#harshama-border-level1 {
  width: 48%;
}

input[name="m5submit"] {
  border: none;
  background-color: rgb(255, 135, 25);
  color: #ffffff;
  padding: 16px 20px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  border-bottom: 1px, solid, #fb820b;
  font-size: 17px;
  min-width: 142px;
}

.welcome_note {}

.welcome_note .login-welcome,
.welcome_note .login-userName {
  display: inline-block;
  font-size: 36px;
  font-weight: bold;
  color: rgb(58, 61, 78);
}

.welcome_note .login-userName {
  margin: 0px 5px;
}

.welcome_note .logout {
  text-align: center;
  background-color: rgb(245, 147, 41);
  color: white;
  font-weight: 300;
  font-size: 20px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-align: baseline;
  -webkit-align-items: baseline;
  -ms-flex-align: baseline;
  -moz-box-align: baseline;
  align-items: baseline;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  -moz-box-pack: center;
  justify-content: center;
  padding: 4px 20px;
  white-space: nowrap;
  text-decoration: none;
}

.welcome_note .logout:hover {
  background-color: rgba(245, 147, 41, 0.8);
}
